html {
     -webkit-font-smoothing: antialiased;
}

body {
    color: #77797c;
    font-family: source-sans-pro, sans-serif;
    font-weight: 500;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: black;
    text-rendering: optimizeLegibility;
    margin-top: 0;
    margin-bottom: 0.5em;
    line-height: 1.2125em;
}

h1 {
    font-size: 1.5em;
    margin-bottom: 18px;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    /* line-height: 1.62em; */
    color: #263667!important;
}

h2 {
    font: 300 16px source-sans-pro, sans-serif;
    margin-bottom: 5px;
    font-family: "Oswald", sans-serif;
}

h3,
h4,
h5,
h6 {
    color: #5a5a5c;
    font-weight: 400;
    font-size: 14;
    line-height: 1.5;
    margin: 0;
    font-weight: bold;
}

h3 a {
    font-weight: 400;
}

hr {
    margin: 0 0 80px;
}

.row {
    padding: 0 20px;
}


#banner_wrapper {
 
    margin-top: -20px;
    margin-bottom: 5;
    background-color:aquamarine;
    padding-bottom: 10px;
    padding-top: 10px;
    
}
#head-header {
    background: rgba(255, 255, 255, 0.92);    
    left: 0;       
    
    right: 0;
    top: 0;
    z-index: 998;
}
#banner_wrapper p {
    font-size:20;
    font-weight:100;   
   
}
#banner_wrapper h1 {
    font-size:20;
    font-weight:100;
    color:#000;
}

.intro p {
    color: #4d4d4d;
    font-size: 27px;
    font-weight: 300;
    line-height: 42px;
    margin: 0 auto 10px;    
}
.google_adsense_banner{
    text-align: center;
}